#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Oct 01 05:48:45 CEST 2014
maven-metadata-Hibernate.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1412135325221
maven-metadata-Ibiblio-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.lastUpdated=1412135324730
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-awtools.xml.lastUpdated=1412135324533
maven-metadata-com.springsource.repository.bundles.external.xml.error=
maven-metadata-awtools.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.lastUpdated=1412135324968
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1412135325207
maven-metadata-SUN-Repository.xml.error=
maven-metadata-Ibiblio-Repository.xml.lastUpdated=1412135324935
maven-metadata-SUN-Repository.xml.lastUpdated=1412135324801
maven-metadata-Apache-Maven-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.lastUpdated=1412135325007
maven-metadata-Apache-Maven-Repository.xml.lastUpdated=1412135324693
maven-metadata-Hibernate.xml.lastUpdated=1412135325501
